<bugID>400224<Summary>Applications prefpane: Better name for webcal protocol</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; da; rv:1.8.1.7) Gecko/20070914 Firefox/2.0.0.7
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a9pre) Gecko/2007101704 Minefield/3.0a9pre

We should have a better name for the built in webcal protocol in the Appliactions tab ind the Options dialog. Right now it says "webcal", and I guess that is a term many users are unfamiliar with.

Reproducible: Always</Description></bugID>